﻿using System;

[AttributeUsage(AttributeTargets.Class, AllowMultiple = false, Inherited = false)]
public class TableImportAttribute : Attribute
{
    public readonly string SourceTable = string.Empty;
    public readonly string KeyField = string.Empty;

    public TableImportAttribute(string source, string keyField)
    {
        this.SourceTable = source;
        this.KeyField = keyField;
    }
}
