using System;

[AttributeUsage(AttributeTargets.Class, AllowMultiple = false, Inherited = false)]
public class TableJoinAttribute : Attribute
{
    public readonly string JoinExpression = string.Empty;
    public readonly string SelectExpression = string.Empty;

    public TableJoinAttribute(string selectExpression, string joinExpression)
    {
        this.SelectExpression = selectExpression;
        this.JoinExpression = joinExpression;
    }
}
